Public Class Form1
    Dim r, cv, dt, pi As Double

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        pi = 3.141592654
        r = CDbl(TextBox1.Text)
        cv = 2 * pi * r
        dt = pi * (r ^ 2)
        TextBox2.Text = CStr(cv)
        TextBox3.Text = CStr(dt)
    End Sub
End Class
